Module google :: Class NoLicenseKey |
[show private | hide private]
[frames | no frames]

## Class NoLicenseKey

    Exception --+
                |
               NoLicenseKey

Thrown when the API is unable to find a valid license key.

Method Summary
Inherited from Exception
| ``__init__`(...)`
| ``__getitem__`(...)`
| ``__str__`(...)`

Generated by Epydoc 2.0 on Wed Feb 25 18:54:21 2004 | http://epydoc.sf.net